Bug 17171 - update to 4.0.2
Summary: update to 4.0.2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-01 10:05 UTC by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 17:26:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patched for PHP 4.0.2 (1.31 KB, patch)
2000-09-01 10:07 UTC, Arenas Belon, Carlo Marcelo
no flags Details | Diff
-pear patch for 4.0.2 (touches one more file) (966 bytes, patch)
2000-09-01 10:08 UTC, Arenas Belon, Carlo Marcelo
no flags Details | Diff
-redhat patch for 4.0.2 (just cosmetic) (2.13 KB, patch)
2000-09-01 10:09 UTC, Arenas Belon, Carlo Marcelo
no flags Details | Diff

Description Arenas Belon, Carlo Marcelo 2000-09-01 10:05:16 UTC
needs two new -redhat and -pear patches, one less document and two new
buildprereq as explained on 17168

files attached and spec patched against -8

Comment 1 Arenas Belon, Carlo Marcelo 2000-09-01 10:07:02 UTC
Created attachment 3162 [details]
spec patched for PHP 4.0.2

Comment 2 Arenas Belon, Carlo Marcelo 2000-09-01 10:08:56 UTC
Created attachment 3163 [details]
-pear patch for 4.0.2 (touches one more file)

Comment 3 Arenas Belon, Carlo Marcelo 2000-09-01 10:09:53 UTC
Created attachment 3164 [details]
-redhat patch for 4.0.2 (just cosmetic)

Comment 4 Arenas Belon, Carlo Marcelo 2000-10-17 17:26:00 UTC
this bug is obsoleted for 18965


Note You need to log in before you can comment on or make changes to this bug.